Debian Bug report logs - #348101
ITP: kde-icons-korilla -- blue version of gorilla icons for kde

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sune Vuorela <reportbug@pusling.com>

Date: Sat, 14 Jan 2006 20:48:04 UTC

Owned by: sune vuorela <reportbug@pusling.com>

Severity: wishlist

Fixed in version kde-icons-korilla/1.3.5-1

Done: Sune Vuorela <debian@pusling.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>:
Bug#348101; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sune Vuorela <reportbug@pusling.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, sune vuorela <reportbug@pusling.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sune Vuorela <reportbug@pusling.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kde-icons-korilla -- blue version of gorilla icons for kde
Date: Sat, 14 Jan 2006 21:16:39 +0100
Package: wnpp
Severity: wishlist
Owner: Sune Vuorela <reportbug@pusling.com>


* Package name    : kde-icons-korilla
  Version         : 1.3.5
  Upstream Author : Patrick Yavitz  pyavitz (at) gmail.com
* URL             : http://kde-look.org/content/show.php?content=7264
* License         : GPL
  Description     : blue version of gorilla icons for kde

Kool gorilla icon set for kde. Brings monkey spirit to your desktop



Reply sent to Sune Vuorela <debian@pusling.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sune Vuorela <reportbug@pusling.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 348101-close@bugs.debian.org (full text, mbox):

From: Sune Vuorela <debian@pusling.com>
To: 348101-close@bugs.debian.org
Subject: Bug#348101: fixed in kde-icons-korilla 1.3.5-1
Date: Sat, 24 Jun 2006 06:30:38 -0700
Source: kde-icons-korilla
Source-Version: 1.3.5-1

We believe that the bug you reported is fixed in the latest version of
kde-icons-korilla, which is due to be installed in the Debian FTP archive:

kde-icons-korilla_1.3.5-1.diff.gz
  to pool/main/k/kde-icons-korilla/kde-icons-korilla_1.3.5-1.diff.gz
kde-icons-korilla_1.3.5-1.dsc
  to pool/main/k/kde-icons-korilla/kde-icons-korilla_1.3.5-1.dsc
kde-icons-korilla_1.3.5-1_all.deb
  to pool/main/k/kde-icons-korilla/kde-icons-korilla_1.3.5-1_all.deb
kde-icons-korilla_1.3.5.orig.tar.gz
  to pool/main/k/kde-icons-korilla/kde-icons-korilla_1.3.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348101@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sune Vuorela <debian@pusling.com> (supplier of updated kde-icons-korilla package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 20 Sep 2005 10:21:25 +0000
Source: kde-icons-korilla
Binary: kde-icons-korilla
Architecture: source all
Version: 1.3.5-1
Distribution: unstable
Urgency: low
Maintainer: Sune Vuorela <debian@pusling.com>
Changed-By: Sune Vuorela <debian@pusling.com>
Description: 
 kde-icons-korilla - Blue version of the gorilla icons for kde
Closes: 348101
Changes: 
 kde-icons-korilla (1.3.5-1) unstable; urgency=low
 .
   * Initial release Closes: #348101
   * Removed some non-free and some unused bits from the tarball
Files: 
 6ad0c3be453bdeecfaf1d4c84ae1d5d5 602 kde optional kde-icons-korilla_1.3.5-1.dsc
 5d11928233d1c904ee113d18dc1a3d16 5623589 kde optional kde-icons-korilla_1.3.5.orig.tar.gz
 815be58a44006da34751e8daa0842252 1658 kde optional kde-icons-korilla_1.3.5-1.diff.gz
 c1c64f598ab538e161bfce8d55e1a79f 5662076 kde optional kde-icons-korilla_1.3.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEeelqCV53xXnMZYYRAkHcAJ9z23HGMI1mVphhOciS86Xh+4RWUwCeLA59
rkiQY7mkzWHRJqoqe0nom3U=
=bpYk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:38:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:02:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.